.l-9d7bf348 { position: relative; z-index: 5; }
.l-c92b6ea5 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-364decb9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-7f119e6b { display: none; }
.l-83f0eb61 { font-size: 34px; margin-right: var(--size-xxs); }
.l-686af03b { font-size: 24px; font-weight: 600; }
.l-9fca6710 { margin-left: auto; margin-right: auto; }
.l-9fca6710.l-b298d9b3 { display: block; }
.l-06203bba { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-418f1b02 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-418f1b02:hover { text-decoration: underline; }
.l-ee7f18d5 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-65aab130 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-c92b6ea5 { height: 80px; }
.l-7f119e6b { display: flex; }
.l-97581155 { display: none; }
.l-9fca6710 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9fca6710.l-b298d9b3 { display: block; }
.l-06203bba { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-ee7f18d5 { display: flex; }
 }@media screen and (max-width: 576px) { .l-c92b6ea5 { justify-content: space-between; }
.l-83f0eb61 { font-size: 28px; }
.l-686af03b { font-size: 20px; }
.l-9fca6710 { width: 100%; }
 }
.l-7fe6adc7 { overflow: hidden; }
.l-e441a300 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-6456ad90 { margin-top: auto; }
.l-ca02d3a1 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-8c678864 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-e441a300 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-ca02d3a1 { flex: auto; }
.l-8c678864 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-ca02d3a1 { text-align: center; align-items: center; }
 }
.l-1fe690f3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-1fe690f3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-1fe690f3 { padding: var(--size-s); }
 }
.l-4c6ba646 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-4b9f8f08 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-19c2f598 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-19c2f598 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4c6ba646 { padding: 0; flex-direction: column-reverse; }
.l-4b9f8f08 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-19c2f598 { text-align: center; }
 }
.l-785fb079 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-5d77a983 { flex: 1; }
.l-52ca3940 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-531e2d8a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-9f9f1004 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-785fb079 { flex-direction: column; gap: var(--size-m); }
.l-5d77a983 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-52ca3940 { gap: var(--size-s); }
.l-531e2d8a { flex-direction: column; gap: var(--size-xxs); }
 }
.l-786e6ae7 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-3932d0fb { width: 50%; }
.l-b0e09b31 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-06caf2c2 { padding: var(--size-s) var(--size-m); }
.l-d29567ef { transform: scale(1.2); }
.l-0bb6f28f { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-592aee15 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-786e6ae7 { padding: 20px 20px 10px; }
.l-d29567ef { transform: none; }
 }@media screen and (max-width: 768px) { .l-3932d0fb { width: 100%; }
 }@media screen and (max-width: 576px) { .l-786e6ae7 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-b0e09b31 { text-align: center; }
 }
.l-149a9991 { text-align: center; }

.l-0f55a789 { display: flex; align-items: center; gap: var(--size-m); }
.l-e2ace651 { flex: 1; }
.l-caaf6e1a { position: relative; padding: var(--size-m); }
.l-caaf6e1a::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-49a703e9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-0f55a789 { flex-direction: column; align-items: stretch; }
.l-e2ace651 { flex: auto; }
.l-caaf6e1a { padding: var(--size-m) var(--size-s); }
.l-caaf6e1a::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-caaf6e1a { text-align: center; }
 }
.l-9eda768c { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-241061b0 { flex: 0 1 560px; }
.l-9230178c { flex: 1 1 630px; }
.l-586c6a58 { flex: 1; }
.l-aaf0205e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-d438eda6 { flex: 1; }
.l-6cb6b03f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-082651e3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-9eda768c { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-241061b0 { flex: auto; }
.l-9230178c { flex: auto; width: 100%; }
.l-aaf0205e { margin-top: var(--size-s); }
.l-d438eda6 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6cb6b03f { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-241061b0 { text-align: center; }
.l-aaf0205e { flex-direction: column; }
.l-d438eda6 { flex: auto; text-align: center; }
.l-6cb6b03f { align-items: center; }
 }
.l-d32faf64 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-ed260602 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-ed260602::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-7ef14b76 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-2b77d380 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-d32faf64 { padding: var(--size-s); min-height: 350px; }
.l-ae326912 { padding: 0; }
.l-9c476d5d { padding: 0 var(--wrapper-padding); }
.l-7ef14b76 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-6de5ea98 { display: flex; align-items: center; gap: var(--size-m); }
.l-54a57ffb { flex: 1; }
.l-024ec87f { flex: 1; }
@media screen and (max-width: 768px) { .l-6de5ea98 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-024ec87f { text-align: center; }
 }
.l-0e35b73d { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-24a597aa { text-align: center; }
.l-0e35b73d { column-count: 1; }
 }
.l-a13d1595 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-bf2b71de { flex: 1; }
.l-724facd1 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-788846ab { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-27243ffb { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-a13d1595 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-bf2b71de { text-align: center; }
.l-27243ffb { font-size: 32px; flex: 0 0 35px; }
 }
.l-9c74f264 { position: relative; gap: var(--size-s); }
.l-9c74f264 * { flex: 1; }
.l-bb6ccb18 { width: 80%; margin-inline: auto; }
.l-66e6a5c6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-0fbed1d1 { user-select: none; }
.l-0fbed1d1[open] .l-8c3e5fb6 { transform: scaleY(1); }
.l-d9bfc5b7 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-d9bfc5b7::-webkit-details-marker { display: none; }
.l-8c3e5fb6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-8c3e5fb6 svg { fill: var(--color-primary); }
.l-1068f2d2 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-d9bfc5b7 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1068f2d2 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-9c74f264 { flex-direction: column; }
.l-bb6ccb18 { width: 100%; margin-top: var(--size-m); }
.l-66e6a5c6 { margin-right: var(--size-s); }
 }
.l-73ef6152 { padding: 0; }
@media screen and (max-width: 1280px) { .l-547aee9d { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-73ef6152 { padding: 0 var(--wrapper-padding); }
.l-6cbd83c0 { column-count: 1; }
.l-547aee9d { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-6cbd83c0 { text-align: center; }
 }
.l-f6c0fbfb { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-bffa7908 { text-align: center; }
.l-f6c0fbfb { column-count: 1; }
 }
.l-7fc0da03 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-cc4f118b { flex: 1; }
.l-21046220 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0dd8843d { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-f37243f9 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-7fc0da03 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-cc4f118b { text-align: center; }
.l-f37243f9 { font-size: 32px; flex: 0 0 35px; }
 }
.l-6ad8f02b { position: relative; z-index: 1; }
.l-a235605e { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-7c81c980 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-9380940f { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-886aea8d { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-126e7003 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-6ea8dd46 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-b98a431d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-1872a55f { fill: var(--color-text); }
.l-d1fa1937 { stroke: var(--color-text); }
.l-840accfc { stroke: var(--color-text); }
.l-80958b8a { display: flex; flex-direction: column; }
.l-f31eff7d { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-a235605e { flex-direction: column; }
.l-5f08d542 { margin-top: 0; }
.l-9380940f { flex: 1; }
.l-f31eff7d { height: 430px; }
 }@media screen and (max-width: 768px) { .l-80958b8a { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-7c81c980 { align-items: center; text-align: center; }
.l-9380940f { padding: var(--size-s); }
.l-886aea8d { transform: translateY(var(--size-xl)); }
.l-126e7003 { flex-direction: column; align-items: center; }
.l-f31eff7d { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-4329d37e { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-b335380a { padding-bottom: var(--size-m); }
.l-84b8eec8 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-bfa8aaf3 { display: flex; gap: var(--size-s); width: 80%; }
.l-2f024ff4 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-a0fda4f8 { display: flex; justify-content: flex-start; width: 270px; }
.l-40ee3023 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9dc179bb { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d4f1681c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c1a2d807 { font-size: 36px; margin-right: var(--size-xs); }
.l-e41cb111 { font-size: 24px; font-weight: 600; }
.l-0930c6f7 { width: 80%; }
.l-d8e1c627 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-3f0f72d0 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-1ef4e2e8 { flex: 1; }
.l-3f88748d { margin-left: var(--size-s); }
.l-8a5a8587 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-84b8eec8 { flex-direction: column; gap: var(--size-l); }
.l-bfa8aaf3 { width: 100%; }
.l-2f024ff4 { width: 100%; }
.l-0930c6f7 { width: 100%; }
.l-d8e1c627 { justify-content: space-between; }
.l-3f0f72d0 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-bfa8aaf3 { flex-direction: column; }
.l-2f024ff4 { flex-direction: column; align-items: flex-start; }
.l-8a5a8587 { flex-direction: column; align-items: flex-start; }
.l-a0fda4f8 { width: 100%; }
.l-d8e1c627 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-3f0f72d0 { flex-direction: column; }
.l-3f88748d { margin: var(--size-xs) 0 0; }
 }
.l-0d13bfdf { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-0d13bfdf svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-0d13bfdf { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-69d42198 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-88eb4d92 { display: block; }
.l-e18c7ec1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5c4f1937 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-91b717e9 { width: 100%; }
@media screen and (max-width: 768px) { .l-69d42198 { padding: var(--size-s); }
.l-e18c7ec1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5c4f1937 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-91b717e9 { width: auto; }
 }@media screen and (max-width: 576px) { .l-5c4f1937 { gap: var(--size-xxs); }
 }
.l-12404447 { position: relative; z-index: 5; }
.l-b4fd2cc9 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-19ceb3c2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-82ac595e { display: none; }
.l-da44d23b { font-size: 34px; margin-right: var(--size-xxs); }
.l-70338d32 { font-size: 24px; font-weight: 600; }
.l-fa3eb787 { margin-left: auto; margin-right: auto; }
.l-fa3eb787.l-4c9d318d { display: block; }
.l-6f426854 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-c3d25935 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c3d25935:hover { text-decoration: underline; }
.l-641c8c4a { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-b377b0ce { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b4fd2cc9 { height: 80px; }
.l-82ac595e { display: flex; }
.l-e432bcda { display: none; }
.l-fa3eb787 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-fa3eb787.l-4c9d318d { display: block; }
.l-6f426854 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-641c8c4a { display: flex; }
 }@media screen and (max-width: 576px) { .l-b4fd2cc9 { justify-content: space-between; }
.l-da44d23b { font-size: 28px; }
.l-70338d32 { font-size: 20px; }
.l-fa3eb787 { width: 100%; }
 }
.l-902d198e * + * { margin-top: var(--size-xs); }
.l-902d198e ul { list-style: disc; }
.l-902d198e ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-12c839f3 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-deb10da3 { padding-bottom: var(--size-m); }
.l-87dde557 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6d5ac67e { display: flex; gap: var(--size-s); width: 80%; }
.l-7427b249 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-625f32d8 { display: flex; justify-content: flex-start; width: 270px; }
.l-38850cee { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-b35983eb { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-4dea6f39 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c63c75e3 { font-size: 36px; margin-right: var(--size-xs); }
.l-7b68df13 { font-size: 24px; font-weight: 600; }
.l-111f08ef { width: 80%; }
.l-67ad2a37 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-c2426d56 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-828e8391 { flex: 1; }
.l-a6d6e2af { margin-left: var(--size-s); }
.l-acc0a6bf { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-87dde557 { flex-direction: column; gap: var(--size-l); }
.l-6d5ac67e { width: 100%; }
.l-7427b249 { width: 100%; }
.l-111f08ef { width: 100%; }
.l-67ad2a37 { justify-content: space-between; }
.l-c2426d56 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6d5ac67e { flex-direction: column; }
.l-7427b249 { flex-direction: column; align-items: flex-start; }
.l-acc0a6bf { flex-direction: column; align-items: flex-start; }
.l-625f32d8 { width: 100%; }
.l-67ad2a37 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-c2426d56 { flex-direction: column; }
.l-a6d6e2af { margin: var(--size-xs) 0 0; }
 }
.l-95c9d986 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-95c9d986 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-95c9d986 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-dd404cd1 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-9cd73f78 { display: block; }
.l-82146dab { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-640b9fb0 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e429764c { width: 100%; }
@media screen and (max-width: 768px) { .l-dd404cd1 { padding: var(--size-s); }
.l-82146dab { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-640b9fb0 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-e429764c { width: auto; }
 }@media screen and (max-width: 576px) { .l-640b9fb0 { gap: var(--size-xxs); }
 }
.l-fcd0e1a7 * + * { margin-top: var(--size-xs); }
.l-fcd0e1a7 ul { list-style: disc; }
.l-fcd0e1a7 ul li { margin-left: 16px; }

.l-c454b3af * + * { margin-top: var(--size-xs); }
.l-c454b3af ul { list-style: disc; }
.l-c454b3af ul li { margin-left: 16px; }

.l-8b3bb1cf * + * { margin-top: var(--size-xs); }
.l-8b3bb1cf ul { list-style: disc; }
.l-8b3bb1cf ul li { margin-left: 16px; }
